Response to the conference letter by Canada, New Zealand, Portugal and Australia
04/20/2011 02:52 PM - Pat Machler

Status: Closed Start date: 05/10/2011
Priority: Normal Due date: 04/10/2012
Assignee: Thomas Gaul % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Samir proposed that the Co-Chairmen write a response to the letter by Canada, New Zealand, Portugal and Australia
http:/pr.piratepad.ca/5
http:/int.piratenpartei.de/PP|_Board_Minutes 2011-03-19#3.4 - PPl_Conference_-_1st_aftermath_.28proposed_by Thomas.29

Subtasks:
Task # 42: make Internet GA possible Closed

History

#1 - 05/09/2011 10:33 AM - Marcel Kolaja

Assigned: Marcel & Samir

#2 - 05/10/2011 04:10 PM - Marcel Kolaja
- Due date set to 05/28/2011

#3 - 06/07/2011 03:17 PM - Marcel Kolaja
- % Done changed from 0 to 10

| believe this is the correct URL:

http:/pr.piratepad.ca/56

l.e. this is the the letter to respond:
--snip
To the new board of Pirate Parties International, along with the outgoing board, 2011 General Assembly Organizers and Chairpersons,

Along with the sentiments of the Australian, New Zealand and Portugal delegations that you may have received, we feel it is of the utmost importance
to express our displeasure at the operation of the final block of voting at the conference in Friedrichshafen on Sunday. We feel that critical mistakes
were made in the logistics of the agenda, disallowing remote delegates from having an equal voice in what was otherwise a pleasant and enlightening
experience.

The main criticism we have is that Jerry, selected as the liaison between the remote delegates and the rest of the conference, was hesitant to interject
at our request, most notably at the conclusion of the third block of voting, where even though multiple pleas were made by various parties to halt the
conclusion for a comment we were hoping to make on behalf of the remote delegation. The end result was the hasty conduct of business without the
opportunity to make points of order like any other member, and the conclusion of business before we could even speak, despite promises that the
chairman would be halted to allow us to speak. We must emphasize, however, that this is not the fault of Jerry per se, but rather the lack of
proceedure that caused this difficult position for both us and for him. The need to outline clear rules is detailed in our suggestions below.

A secondary criticism is of the selected chairman for the day. Throughout the course of the meeting, there were repeated requests to repeat or slow
down things being said to him, and a high level of reluctance to cede the floor to opposing motions or requests for clarification, which we believe goes
against the spirit of the general assembly.

Together, this created a situation of confusion and frustration with remote delegates. At certain points of the voting block, our inability to express
opposition to the goings-on of the General Assembly caused us to discuss the possibility of leaving the meeting early. The pace of the meeting from
within the Messehalle meant that the Chair felt it was in fact the best method to force us to communicate in hastily written emails, while continuing on
with business. This cannot happen in further conferences. As many conferences in the years to come will take place outside of Europe, those
European parties unable to send delegates may be similarly affected, and it behooves us to collectively resolve these issues prior to the next
Assembly.

Our recommendations for improving the situation include:

e That at a minimum, mandatory pauses be given during the discussions, reserved specifically for remote voters to speak. The pauses may be
skipped if the remote delegates do not have something to say, but are required at any point that is normally open to additions or debate.
e An instance of Mumble could be used to allow instantaneous 2-way communication between the physical delegates and the remote delegates,
from situations as simple as group discussion or complex situations such as "open space workgroups" of discussion, where respective rooms
may be made for each group. This application is open source, so will cost PPI nothing to implement, and can be easily moderated by muting a
person should they be interrupting the proceedings or generally speaking out of line.

More visual aids and cues need to be given during the course of events. It would be recommended for the chair or another designated person to
state the name and the party of the person taking the floor so that remote and physical delegates alike may be sure of who is addressing them
and essentially, what is going on. Further visual aids could be given through the use of the screen, or overlay software with the stream, with a
caption of the current point of order, name of the person speaking, or just general information to enhance the experience for delegates.

¢ A proper mechanism for proposing motions, and voting in motions needs to be implemented. Using plaintext emails has its limitations and makes
it difficult to participate. At a minimum, a real-time medium such as IRC is vital, while VolP software would be preferred.

Better documentation of the results of voting blocks. It was very difficult to find information of which motions for statute amendments passed and
which failed, and we only found them by searching for "#ppi motions" on Twitter. We also request that the following information be published in
the official channel for remote delegates, so that remote participants may have confidence in the vote counting process:

- In the case of Statute and Rule of Procedure amendment proposals, the number of votes for, against and abstaining, and;

- in the case of STV elections, the order of eliminations and the margins involved.

As the Pirate Party of Canada conducts all of its business online, primarily via IRC, we would be happy to further advise future event planners as to
specifics of our online discussion system and how elements could be successfully adapted to suit a mixed meeting involving both remote and physical
delegates.

Yours sincerely,

Mike Bleskie, Mikkel Paulson
Pirate Party of Canada

Brendan Molloy
Pirate Party Australia

Noel Zeng, Tommy Fergusson
Pirate Party of New Zealand

Nuno Cardoso
Pirate Party of Portugal

Kenneth Peiruza
Pirate Party of Catalonia

--snip

#4 - 06/07/2011 03:46 PM - Marcel Kolaja

created a pad to write the response in:

http://ppi.piratenpad.de/GA-2011-remote-delegates-complaint-response

#5 - 06/14/2011 02:57 PM - Pat Méachler

- Project changed from PPl board member tasks to 4

#6 - 08/12/2011 04:23 PM - Marcel Kolaja
- Status changed from New to In Progress

- % Done changed from 10 to 50

Samir: It was a long time ago and there was no response; so we should ask for a confirmation.

#7 - 08/12/2011 05:18 PM - Samir Allioui

A mailinglist for this has been setup some time ago. - Give it some new life !

#8 - 08/12/2011 05:22 PM - Marcel Kolaja

- Assignee changed from Marcel Kolaja to Samir Allioui

#9 - 09/22/2011 12:21 AM - Tomas Vymazal

No progress, completely silent.
#10 - 10/10/2011 09:48 PM - Tomas Vymazal

- Project changed from 4 to PPI board member tasks

#11 - 01/17/2012 09:24 PM - Samir Allioui

Proposal: Put responsibility with conference organizers, including proper criteria set.

#12 - 03/02/2012 01:56 AM - Lola Voronina

- Assignee changed from Samir Allioui to Thomas Gaul

#13 - 05/01/2012 08:46 PM - Lola Voronina

- Status changed from In Progress to Closed
